//Maya ASCII 2016R2 scene
//Name: bakeSubDbug.ma
//Last modified: Mon, Aug 01, 2016 02:58:16 PM
//Codeset: 932
requires maya "2016R2";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMtl" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "3.40.03";
requires -nodeType "ilrOptionsNode" -nodeType "ilrUIOptionsNode" -nodeType "ilrBakeLayerManager"
		 -nodeType "ilrBakeLayer" "Turtle" "2017.0.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2016";
fileInfo "version" "2016 Extension 2";
fileInfo "cutIdentifier" "201603022110-988944-2";
fileInfo "osv" "Microsoft Windows 7 Ultimate Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	rename -uid "94D9751B-4D87-0E39-7151-61B5D4DC06DA";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -2.1484733815732415 3.840866173000939 6.0809940723150264 ;
	setAttr ".r" -type "double3" -15.338352729603459 -15.79999999999929 4.1318010872433157e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "1FD025B3-4DA4-B83F-AD1F-56AD13EE840B";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 4.7583608715503996;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -0.89901451393961906 2.582190990447998 1.6655000448226929 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "B0B79C58-43F7-70A2-4820-619E4BBB44FA";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "5BADF943-4F7B-E63A-69C2-F390904C60EC";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "6AB32A78-497E-DD77-D9B1-0CA40B0BC914";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "323A62BC-4889-CF69-31D2-1D80DD0EB515";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "AEA009C4-4F5C-ECCD-4D70-15A9469BB37B";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "466521CE-4A1A-9F76-5544-0BAC1BD38FA5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "test:face_basic";
	rename -uid "2A81CF5A-4103-60F0-F972-D2BF12380971";
createNode mesh -n "test:face_basicShape" -p "test:face_basic";
	rename -uid "66D449FF-428C-690D-47CC-FC91EE6E88CA";
	addAttr -ci true -sn "vraySeparator_vray_subdivision" -ln "vraySeparator_vray_subdivision" 
		-dt "string";
	addAttr -ci true -sn "vraySubdivEnable" -ln "vraySubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vrayPreserveMapBorders" -ln "vrayPreserveMapBorders" -dv 1 
		-at "long";
	addAttr -ci true -sn "vraySubdivUVs" -ln "vraySubdivUVs" -dv 1 -at "long";
	addAttr -ci true -sn "vrayStaticSubdiv" -ln "vrayStaticSubdiv" -dv 1 -at "long";
	addAttr -ci true -sn "vrayClassicalCatmark" -ln "vrayClassicalCatmark" -at "long";
	setAttr -k off ".v";
	setAttr ".iog[0].og[0].gcl" -type "componentList" 1 "f[0:171]";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 172 ".uvst[0].uvsp[0:171]" -type "float2" 0.80217999 0.67700201
		 0.72417098 0.639597 0.76377797 0.59883898 0.82588798 0.615511 0.83329099 0.53314799
		 0.77145398 0.53411901 0.75245899 0.46799901 0.840446 0.44994199 0.703677 0.80427599
		 0.64451599 0.70897102 0.193866 0.777107 0.22579101 0.70299602 0.35170501 0.75197703
		 0.316093 0.82443202 0.115278 0.59945101 0.045832001 0.62987798 0.019153001 0.53121501
		 0.092150003 0.52031898 0.155591 0.64564401 0.094145998 0.700297 0.020803999 0.45094201
		 0.094090998 0.46704301 0.225692 0.28495699 0.15822101 0.33835801 0.091922 0.277293
		 0.186961 0.228138 0.72271103 0.433025 0.666511 0.38320899 0.68634403 0.33587599 0.745121
		 0.38879901 0.043173999 0.357061 0.117856 0.39835799 0.59987301 0.344293 0.52472103
		 0.28196701 0.54909497 0.240982 0.61620998 0.296536 0.41469601 0.16066299 0.41223201
		 0.245818 0.27483001 0.183303 0.314767 0.25058901 0.47957599 0.758407 0.480966 0.83887303
		 0.47067401 0.57071197 0.469726 0.5442 0.525114 0.53761798 0.53876102 0.562168 0.47482699
		 0.62827402 0.56127501 0.60720903 0.30265 0.581783 0.33210099 0.537651 0.39880601
		 0.56477499 0.38937899 0.619654 0.247161 0.55010098 0.27318999 0.50717801 0.25834301
		 0.496975 0.22892199 0.527937 0.217032 0.50128698 0.25065199 0.48333299 0.250007 0.473649
		 0.216675 0.47664601 0.249723 0.41097999 0.303754 0.38289899 0.337836 0.41611201 0.28631601
		 0.43269899 0.49930099 0.41834 0.43526301 0.41227001 0.42510101 0.36580101 0.49895099
		 0.38586 0.55724603 0.432973 0.566396 0.40896401 0.59822601 0.447954 0.61271697 0.434683
		 0.57571203 0.55179799 0.61846101 0.58325601 0.55791098 0.53078198 0.604258 0.53735
		 0.65318698 0.55574298 0.67123699 0.52930403 0.62115198 0.519849 0.65271801 0.49553701
		 0.67235702 0.4923 0.63644397 0.49358699 0.20653 0.38259301 0.265668 0.34434301 0.58311999
		 0.38224599 0.63464302 0.41039801 0.50989401 0.33851901 0.41899401 0.31140101 0.15606099
		 0.51394999 0.155737 0.47384399 0.172249 0.56389201 0.206127 0.601282 0.37185001 0.68349397
		 0.26403499 0.63894397 0.60320097 0.66001302 0.47878599 0.69284898 0.67082798 0.618029
		 0.71416998 0.57317799 0.70964903 0.47779101 0.72807097 0.53226101 0.172169 0.42376101
		 0.467917 0.520073 0.51664102 0.518197 0.29637399 0.49124801 0.34011701 0.51370198
		 0.40061301 0.536134 0.60779297 0.495538 0.60003901 0.505862 0.54519302 0.51180899
		 0.56588697 0.50763398 0.58389503 0.52000701 0.45870501 0.46045101 0.44635099 0.44137999
		 0.50073498 0.442114 0.49973801 0.46234399 0.37631801 0.46640801 0.348943 0.45937499
		 0.37244701 0.45400301 0.393702 0.46294701 0.312989 0.483006 0.34702799 0.48315999
		 0.35260901 0.489297 0.32264099 0.49328801 0.46589401 0.509202 0.399104 0.51876903
		 0.409392 0.51067197 0.50954998 0.50941002 0.53447998 0.50300401 0.55536997 0.46174201
		 0.54402202 0.47230899 0.31866899 0.47457901 0.35212401 0.47809401 0.37531099 0.49761999
		 0.34314099 0.50161397 0.33225501 0.467033 0.36349499 0.473629 0.58576298 0.49727499
		 0.56875801 0.49658501 0.56636399 0.487353 0.58276099 0.48616701 0.225967 0.44579199
		 0.25606701 0.45684201 0.31550699 0.455834 0.29510799 0.463756 0.65195 0.46711501
		 0.64260697 0.47571701 0.68465197 0.44955599 0.345222 0.31876099 0.356857 0.36747399
		 0.38200301 0.410353 0.40457499 0.44311401 0.42073199 0.461225 0.35620299 0.443885
		 0.63201803 0.48191801 0.276889 0.48215199 0.27212399 0.47241101 0.60345399 0.485585
		 0.49501199 0.47217801 0.46246901 0.47081399 0.41874799 0.472141 0.39570001 0.476612
		 0.38299 0.482575 0.503075 0.50115901 0.52073002 0.49412999 0.52821398 0.47913799
		 0.42537001 0.500857 0.46574301 0.50306499 0.403128 0.49366301 0.54529101 0.486595
		 0.43718001 0.471358 0.46918899 0.49118999 0.591012 0.46599501;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 172 ".vt";
	setAttr ".vt[0:165]"  -0.16974001 2.95912194 1.88892305 -0.122779 2.83017612 1.87412405
		 -0.22961301 2.79216695 1.80224395 -0.32014999 2.87104106 1.82918501 -0.108106 2.6547401 1.87939095
		 -0.095583998 2.48424602 1.95107806 -0.22607499 2.49559593 1.81101704 -0.20029999 2.64488196 1.789186
		 -0.491339 3.0013689995 1.88582098 -0.377958 3.21690798 1.94705403 -0.83509499 3.095278978 1.84867096
		 -0.83835799 3.27651095 1.85891497 -1.37244201 3.147012 1.57622302 -1.15697801 3.24556088 1.71833599
		 -1.095585942 3.087683916 1.78363597 -1.32615697 2.99258089 1.64628303 -1.52772796 2.78694391 1.51402903
		 -1.57545495 2.6281321 1.49072695 -1.69666505 2.65489697 1.37992203 -1.63163602 2.84980392 1.39671302
		 -1.54216802 2.98992801 1.45155299 -1.45174599 2.87799096 1.56153297 -1.57041204 2.52059603 1.489429
		 -1.70244503 2.49348903 1.38897598 -1.39749205 2.03740406 1.586025 -1.58148801 2.14173293 1.47570801
		 -1.30055106 2.146698 1.57739305 -1.44339097 2.25967598 1.54586601 -0.27866599 2.41806793 1.81403899
		 -0.247742 2.33597589 1.90556896 -0.33727899 2.2128849 1.88272297 -0.375552 2.30953598 1.81020999
		 -1.66858995 2.304111 1.41826296 -1.524086 2.38152909 1.51185703 -0.589908 2.01909709 1.77910197
		 -0.90087903 1.88787103 1.735901 -0.45445701 2.124259 1.81488299 -0.50039703 2.22924399 1.77632403
		 -0.65177202 2.10985994 1.76106095 -0.89759701 2.055342913 1.69961596 -1.20499897 1.944206 1.63271797
		 -1.10472298 2.072523117 1.62102497 -0.84223199 2.70176101 1.92899203 -0.68373799 2.67551208 1.89896405
		 -0.70924902 2.62929511 1.87027097 -0.64438999 2.76949 1.91273701 -0.841268 2.82133007 1.93168795
		 -1.12107599 2.65827489 1.76547694 -1.18171406 2.740762 1.74722803 -1.026198983 2.80395293 1.87349606
		 -1.20430696 2.6192379 1.64544404 -1.27371204 2.68431401 1.65734899 -1.18723297 2.57851911 1.62589896
		 -1.30844796 2.63728499 1.64176798 -1.19477701 2.55847096 1.61570704 -1.32292902 2.58696103 1.61265004
		 -1.31667101 2.53972697 1.59900999 -1.23918998 2.41133499 1.58580196 -1.12544799 2.51757312 1.68348897
		 -1.050125957 2.48716402 1.73434901 -1.147385 2.35580897 1.66533601 -0.74167699 2.47107196 1.814924
		 -0.73382998 2.3411839 1.79244101 -0.89460897 2.30738497 1.76577902 -0.86228698 2.47439504 1.80374098
		 -0.62876999 2.51572704 1.78818798 -0.59039497 2.38940001 1.79106796 -0.49700701 2.44264197 1.78117001
		 -0.51892501 2.72934794 1.85867 -0.60170799 2.66416192 1.86210799 -0.44269201 2.67961407 1.81053603
		 -0.53916597 2.64397597 1.82655597 -0.38349399 2.54896212 1.76069498 -0.425859 2.56367898 1.77279997
		 -0.501926 2.61611009 1.79470897 -0.39789599 2.6294179 1.77987194 -0.45722401 2.57119489 1.75571299
		 -1.20984995 2.26933908 1.602705 -1.33876598 2.347224 1.58981597 -0.44456801 2.37573099 1.772053
		 -0.54788202 2.32119203 1.77263796 -0.69799101 2.23643804 1.75921595 -0.89411801 2.19025302 1.72846496
		 -1.44830406 2.53106904 1.55698395 -1.45044303 2.61187696 1.56209397 -1.42521596 2.71193194 1.59075403
		 -1.36808002 2.78595304 1.64132905 -1.24597502 2.85527611 1.68775403 -1.049273968 2.93389606 1.81048501
		 -0.83426201 2.94682002 1.87291598 -0.57097 2.88541198 1.87526405 -0.424712 2.8122561 1.83006299
		 -0.32578501 2.72767997 1.78007996 -0.28101799 2.64221597 1.75024796 -0.301074 2.51252007 1.75490403
		 -1.40866601 2.43080902 1.55995798 -0.72558099 2.61024594 1.83060396 -0.83137602 2.62164593 1.84361303
		 -0.83666801 2.64310694 1.89650202 -1.15607405 2.59394503 1.65952098 -1.085333943 2.62609792 1.73435605
		 -0.52370799 2.58426309 1.75555897 -0.54394698 2.60744095 1.76934302 -0.63717097 2.62849689 1.84013605
		 -0.57862598 2.61416698 1.81038702 -0.61778003 2.60358 1.79183996 -0.66359699 2.61094189 1.80427504
		 -0.837412 2.51442599 1.80353999 -0.74860197 2.51479912 1.80697095 -1.0049370527 2.52494097 1.74364996
		 -0.971371 2.52227998 1.76112401 -1.015396953 2.50539494 1.745502 -1.060104012 2.51119995 1.72003996
		 -1.12270296 2.57849407 1.67367005 -1.10471201 2.59969306 1.68389404 -1.045258999 2.57982397 1.71346402
		 -1.058930993 2.568362 1.71184695 -0.83210599 2.604352 1.82266903 -1.010032058 2.5936799 1.75148201
		 -1.068694949 2.61620808 1.71230197 -0.61146098 2.58479905 1.77131796 -0.73966002 2.59774089 1.81537604
		 -0.656708 2.53675604 1.787081 -1.049679041 2.55370688 1.71738601 -1.11351502 2.5574441 1.68123901
		 -1.028337002 2.538553 1.72925901 -1.090046048 2.53513408 1.69911802 -0.57432997 2.59252 1.76178098
		 -0.53120899 2.5621891 1.75179303 -0.61420602 2.56364202 1.768507 -1.29155505 2.48025489 1.60367
		 -1.15991604 2.53999305 1.65342605 -0.442119 2.52901292 1.77200401 -0.41827601 2.50039601 1.76717198
		 -0.34223101 2.44761491 1.739411 -0.46170399 2.54208708 1.75303495 -1.050605059 2.21103692 1.67810202
		 -1.04125905 2.31560302 1.71949995 -0.951024 2.47828293 1.77615297 -0.91694599 2.51898599 1.78224504
		 -0.83072102 2.529212 1.80180001 -0.76109397 2.5298121 1.80534005 -0.96758097 2.54208589 1.76245403
		 -0.921615 2.53452897 1.78023601 -0.992625 2.553303 1.75238395 -0.65947503 2.5569191 1.77868903
		 -0.75235802 2.58473992 1.801952 -0.69301701 2.54431701 1.789361 -0.83073002 2.5904119 1.81537604
		 -0.95468098 2.57754302 1.77139401 -0.88392401 2.53150201 1.79179394 -0.82038403 2.56205797 1.80777395
		 -0.912974 2.58553004 1.79383898 -0.95089501 2.60355306 1.80046105 -0.974733 2.62276697 1.80184603
		 -0.985313 2.63897991 1.83776999 -1.004420042 2.69542098 1.87572706 -1.183424 2.47064996 1.64745998
		 -1.090791941 2.428195 1.721053 -1.00031602383 2.40777397 1.76615202 -0.88368797 2.40864801 1.80131602
		 -0.73994601 2.41577005 1.81478095 -0.615601 2.44973493 1.801404 -0.531299 2.47940993 1.78667605
		 -1.230811 2.59758902 1.62292695 -1.24114299 2.57189989 1.60090697;
	setAttr ".vt[166:171]" -1.24073505 2.55132103 1.59796906 -1.22370601 2.519557 1.58804595
		 -0.68585402 2.59362292 1.79614305 -0.71378797 2.57287788 1.78787696 -0.552293 2.523247 1.777421
		 -0.57723701 2.56609392 1.76522601;
	setAttr -s 343 ".ed";
	setAttr ".ed[0:165]"  0 3 0 3 2 0 2 1 0 1 0 0 4 7 0 7 6 0 6 5 0 5 4 0 0 9 0
		 9 8 0 8 3 0 12 15 0 15 14 0 14 13 0 13 12 0 16 19 0 19 18 0 18 17 0 17 16 0 16 21 0
		 21 20 0 20 19 0 12 20 0 21 15 0 18 23 0 23 22 0 22 17 0 26 27 0 27 25 0 25 24 0 24 26 0
		 28 31 0 31 30 0 30 29 0 29 28 0 32 25 0 27 33 0 33 32 0 37 38 0 38 34 0 34 36 0 36 37 0
		 23 32 0 33 22 0 35 34 0 38 39 0 39 35 0 29 5 0 6 28 0 36 30 0 31 37 0 24 40 0 40 41 0
		 41 26 0 40 35 0 39 41 0 14 10 0 10 11 0 11 13 0 2 7 0 4 1 0 42 98 0 98 44 0 44 43 0
		 43 42 0 46 42 0 43 45 0 45 46 0 48 47 0 47 156 0 156 49 0 49 48 0 51 50 0 50 47 0
		 48 51 0 164 50 0 51 53 0 53 164 0 53 55 0 55 165 0 165 164 0 166 165 0 55 56 0 56 166 0
		 57 60 0 60 158 0 158 157 0 157 57 0 161 160 0 160 63 0 63 62 0 62 161 0 162 161 0
		 62 66 0 66 162 0 163 162 0 66 67 0 67 163 0 43 69 0 69 68 0 68 45 0 44 103 0 103 69 0
		 69 71 0 71 70 0 70 68 0 75 74 0 74 73 0 73 72 0 72 75 0 74 76 0 76 73 0 57 78 0 78 77 0
		 77 60 0 66 80 0 80 79 0 79 67 0 62 81 0 81 80 0 82 81 0 63 82 0 55 84 0 84 83 0 83 56 0
		 53 85 0 85 84 0 51 86 0 86 85 0 49 88 0 88 87 0 87 48 0 45 90 0 90 89 0 89 46 0 87 86 0
		 91 68 0 70 92 0 92 91 0 72 94 0 94 93 0 93 75 0 91 90 0 92 2 0 3 91 0 94 6 0 7 93 0
		 82 39 0 38 81 0 37 80 0 31 79 0 78 27 0 26 77 0 86 21 0 16 85 0 17 84 0 87 15 0 88 14 0
		 90 8 0 8 10 0 10 89 0 22 83 0 33 95 0 95 83 0 98 97 0 97 96 0;
	setAttr ".ed[166:331]" 96 44 0 50 99 0 99 100 0 100 47 0 156 155 0 155 98 0
		 42 156 0 101 76 0 74 102 0 102 101 0 103 106 0 106 105 0 105 104 0 104 103 0 104 71 0
		 107 64 0 64 61 0 61 108 0 108 107 0 109 112 0 112 111 0 111 110 0 110 109 0 113 116 0
		 116 115 0 115 114 0 114 113 0 117 97 0 97 154 0 154 153 0 153 117 0 96 121 0 121 168 0
		 168 106 0 106 96 0 61 65 0 65 122 0 122 108 0 113 124 0 124 123 0 123 116 0 118 119 0
		 119 114 0 115 118 0 124 126 0 126 125 0 125 123 0 127 120 0 120 129 0 129 171 0 171 127 0
		 117 121 0 78 95 0 57 130 0 130 95 0 157 167 0 167 130 0 58 112 0 112 126 0 126 131 0
		 131 58 0 109 125 0 46 49 0 56 130 0 167 166 0 133 132 0 132 163 0 67 133 0 79 134 0
		 134 133 0 28 134 0 65 171 0 129 122 0 41 136 0 136 77 0 136 137 0 137 60 0 137 159 0
		 159 158 0 111 138 0 138 139 0 139 110 0 111 59 0 59 138 0 82 136 0 94 134 0 107 139 0
		 138 64 0 160 159 0 137 63 0 72 133 0 73 132 0 76 135 0 135 132 0 114 99 0 99 52 0
		 52 113 0 119 100 0 155 154 0 127 101 0 102 127 0 58 59 0 124 54 0 54 131 0 52 54 0
		 101 128 0 128 135 0 89 88 0 108 141 0 141 140 0 140 107 0 110 143 0 143 142 0 142 109 0
		 116 144 0 144 115 0 121 146 0 146 169 0 169 168 0 122 147 0 147 141 0 153 152 0 152 148 0
		 148 117 0 123 144 0 125 144 0 144 149 0 149 118 0 148 146 0 142 144 0 129 145 0 145 147 0
		 139 150 0 150 143 0 140 150 0 141 151 0 151 140 0 143 151 0 151 142 0 146 151 0 151 169 0
		 147 151 0 149 151 0 151 152 0 152 149 0 144 151 0 148 151 0 145 151 0 150 151 0 92 93 0
		 70 75 0 71 74 0 104 102 0 105 127 0 105 120 0 153 118 0 154 119 0 155 100 0 158 59 0
		 58 157 0 159 138 0 160 64 0 161 61 0 162 65 0 128 171 0 65 170 0;
	setAttr ".ed[332:342]" 170 128 0 52 164 0 165 54 0 166 54 0 167 131 0 170 132 0
		 168 120 0 145 120 0 169 145 0 170 163 0 9 11 0;
	setAttr -s 665 ".n";
	setAttr ".n[0:165]" -type "float3"  -0.107097 -0.33945301 0.934506 -0.029198
		 -0.32138899 0.94649702 -0.32816899 -0.26297399 0.90727597 -0.44727999 -0.245277 0.86010498
		 -0.674514 0.093670003 0.73229599 -0.58877897 0.047123 0.80691999 -0.64027798 0.31383601
		 0.70110703 -0.67746103 0.32189199 0.66138601 -0.107097 -0.33945301 0.934506 -0.128673
		 -0.20788901 0.969652 -0.085674003 -0.170343 0.98165298 -0.029198 -0.32138899 0.94649702
		 -0.61172801 0.153942 0.77594501 -0.57798201 0.103335 0.80948102 -0.42702699 0.084596001
		 0.90027303 -0.476695 0.126017 0.86998898 -0.65089399 0.106667 0.751638 -0.67923099
		 0.15022101 0.71838599 -0.66411197 0.089286 0.74228299 -0.620776 0.049858999 0.78240103
		 -0.67923099 0.15022101 0.71838599 -0.65089399 0.106667 0.751638 -0.63347298 0.126038
		 0.76343101 -0.67009997 0.162071 0.724361 -0.57798201 0.103335 0.80948102 -0.61172801
		 0.153942 0.77594501 -0.67009997 0.162071 0.724361 -0.63347298 0.126038 0.76343101
		 -0.620776 0.049858999 0.78240103 -0.66411197 0.089286 0.74228299 -0.60044098 0.0036210001
		 0.79966098 -0.556849 -0.014299 0.83049101 -0.25803101 0.051084999 0.96478498 -0.37680399
		 0.011994 0.92621499 -0.429977 0.035845 0.90212798 -0.257036 0.142055 0.95590401 -0.569664
		 0.436932 0.69611299 -0.46520999 0.332311 0.82045603 -0.55352598 0.310891 0.77262902
		 -0.61669999 0.42975199 0.65954101 -0.53180599 -0.011538 0.84678799 -0.429977 0.035845
		 0.90212798 -0.37680399 0.011994 0.92621499 -0.492731 -0.017142 0.870013 -0.27135199
		 0.111741 0.95597202 -0.205277 0.055953 0.97710299 -0.245313 0.141571 0.95905101 -0.38132799
		 0.17880701 0.90698302 -0.556849 -0.014299 0.83049101 -0.60044098 0.0036210001 0.79966098
		 -0.53180599 -0.011538 0.84678799 -0.492731 -0.017142 0.870013 -0.26470101 0.20613
		 0.94204199 -0.245313 0.141571 0.95905101 -0.205277 0.055953 0.97710299 -0.268419
		 0.064591996 0.96113402 -0.569664 0.436932 0.69611299 -0.61669999 0.42975199 0.65954101
		 -0.67746103 0.32189199 0.66138601 -0.64027798 0.31383601 0.70110703 -0.27135199 0.111741
		 0.95597202 -0.38132799 0.17880701 0.90698302 -0.55352598 0.310891 0.77262902 -0.46520999
		 0.332311 0.82045603 -0.25803101 0.051084999 0.96478498 -0.257036 0.142055 0.95590401
		 -0.211078 0.22431099 0.95138401 -0.29014701 0.089887001 0.95275098 -0.29014701 0.089887001
		 0.95275098 -0.211078 0.22431099 0.95138401 -0.26470101 0.20613 0.94204199 -0.268419
		 0.064591996 0.96113402 -0.476695 0.126017 0.86998898 -0.42702699 0.084596001 0.90027303
		 -0.21115699 -0.0051520001 0.97743899 -0.24130701 -0.044142 0.96944499 -0.32816899
		 -0.26297399 0.90727597 -0.58877897 0.047123 0.80691999 -0.674514 0.093670003 0.73229599
		 -0.44727999 -0.245277 0.86010498 -0.105701 -0.209709 0.97203398 -0.097896002 -0.69167
		 0.71554798 0.107357 -0.72281998 0.68264598 0.176434 -0.28233501 0.94295198 -0.088970996
		 0.219787 0.97148198 -0.105701 -0.209709 0.97203398 0.176434 -0.28233501 0.94295198
		 0.192305 0.099299997 0.97629797 -0.60113901 -0.056256998 0.797162 -0.55389702 -0.42043799
		 0.71863103 -0.43085799 -0.263111 0.86321199 -0.463166 0.149543 0.873564 -0.47919601
		 -0.22587299 0.84814698 -0.45179901 -0.51658201 0.72733802 -0.55389702 -0.42043799
		 0.71863103 -0.60113901 -0.056256998 0.797162 -0.136867 -0.485425 0.86349899 -0.45179901
		 -0.51658201 0.72733802 -0.47919601 -0.22587299 0.84814698 -0.35727599 -0.26135701
		 0.89668602 -0.136867 -0.485425 0.86349899 -0.35727599 -0.26135701 0.89668602 -0.32590401
		 -0.248156 0.91225302 -0.048845001 -0.41671801 0.90772301 -0.049068999 -0.109186 0.99281001
		 -0.048845001 -0.41671801 0.90772301 -0.32590401 -0.248156 0.91225302 -0.239016 -0.111609
		 0.96458 -0.375554 -0.011452 0.92672998 -0.52375001 -0.155457 0.83756799 -0.540259
		 -0.068823002 0.83868003 -0.615632 0.007526 0.78799802 0.0042989999 -0.15178099 0.98840499
		 -0.19009501 -0.192394 0.96272999 -0.190605 -0.31189901 0.93080002 -0.015416 -0.284545
		 0.95853901 0.127905 -0.021411 0.99155498 0.0042989999 -0.15178099 0.98840499 -0.015416
		 -0.284545 0.95853901 0.105391 -0.19069 0.97597599 0.13314401 0.065613002 0.988922
		 0.127905 -0.021411 0.99155498 0.105391 -0.19069 0.97597599 0.181242 -0.057512999
		 0.98175502 0.192305 0.099299997 0.97629797 0.176434 -0.28233501 0.94295198 0.29961199
		 -0.418672 0.85729098 0.34895799 -0.13884 0.92679602 0.107357 -0.72281998 0.68264598
		 0.187231 -0.76290601 0.61880499 0.29961199 -0.418672 0.85729098 0.176434 -0.28233501
		 0.94295198 0.34895799 -0.13884 0.92679602 0.29961199 -0.418672 0.85729098 0.27058601
		 -0.50847203 0.81746 0.32792699 -0.26495999 0.90678602 0.23380899 -0.19377001 0.952779
		 0.13409001 -0.54079998 0.83039498 0.102955 -0.17573699 0.97903901 0.157536 -0.107734
		 0.981619 0.13409001 -0.54079998 0.83039498 -0.30465499 -0.43834999 0.84559703 0.102955
		 -0.17573699 0.97903901 -0.52375001 -0.155457 0.83756799 -0.375554 -0.011452 0.92672998
		 -0.27750099 -0.047228999 0.95956397 -0.34673101 -0.100913 0.93251997 0.181242 -0.057512999
		 0.98175502 0.105391 -0.19069 0.97597599 -0.037992001 -0.067224003 0.99701399 -0.083728999
		 0.15206701 0.98481703 0.105391 -0.19069 0.97597599 -0.015416 -0.284545 0.95853901
		 -0.093533002 -0.162037 0.982342 -0.037992001 -0.067224003 0.99701399 -0.233786 -0.2203
		 0.94700199 -0.093533002 -0.162037 0.982342 -0.015416 -0.284545 0.95853901 -0.190605
		 -0.31189901 0.93080002 -0.239016 -0.111609 0.96458 -0.32590401 -0.248156 0.91225302
		 -0.48787799 -0.082148999 0.86903799 -0.409527 -0.075616002 0.909159 -0.32590401 -0.248156
		 0.91225302 -0.35727599 -0.26135701 0.89668602 -0.54027802 -0.055342998 0.839665;
	setAttr ".n[166:331]" -type "float3"  -0.48787799 -0.082148999 0.86903799 -0.35727599
		 -0.26135701 0.89668602 -0.47919601 -0.22587299 0.84814698 -0.525051 0.003031 0.85106498
		 -0.54027802 -0.055342998 0.839665 -0.60113901 -0.056256998 0.797162 -0.463166 0.149543
		 0.873564 -0.43082601 0.14124 0.89131403 -0.53628403 0.031372 0.843454 -0.088970996
		 0.219787 0.97148198 0.192305 0.099299997 0.97629797 0.096654996 0.061521001 0.993415
		 -0.12376 0.205107 0.97088301 -0.60113901 -0.056256998 0.797162 -0.53628403 0.031372
		 0.843454 -0.525051 0.003031 0.85106498 -0.47919601 -0.22587299 0.84814698 0.23531
		 -0.188813 0.95340401 0.34895799 -0.13884 0.92679602 0.32792699 -0.26495999 0.90678602
		 0.107376 -0.26246899 0.95894802 0.23380899 -0.19377001 0.952779 0.157536 -0.107734
		 0.981619 -0.30179301 0.111792 0.94679701 -0.163379 -0.082191996 0.98313397 0.23531
		 -0.188813 0.95340401 0.096654996 0.061521001 0.993415 0.192305 0.099299997 0.97629797
		 0.34895799 -0.13884 0.92679602 0.23531 -0.188813 0.95340401 0.107376 -0.26246899
		 0.95894802 -0.32816899 -0.26297399 0.90727597 -0.029198 -0.32138899 0.94649702 -0.163379
		 -0.082191996 0.98313397 -0.30179301 0.111792 0.94679701 -0.64027798 0.31383601 0.70110703
		 -0.58877897 0.047123 0.80691999 -0.093533002 -0.162037 0.982342 -0.233786 -0.2203
		 0.94700199 -0.268419 0.064591996 0.96113402 -0.205277 0.055953 0.97710299 -0.037992001
		 -0.067224003 0.99701399 -0.093533002 -0.162037 0.982342 -0.205277 0.055953 0.97710299
		 -0.27135199 0.111741 0.95597202 -0.083728999 0.15206701 0.98481703 -0.037992001 -0.067224003
		 0.99701399 -0.27135199 0.111741 0.95597202 -0.46520999 0.332311 0.82045603 -0.34673101
		 -0.100913 0.93251997 -0.27750099 -0.047228999 0.95956397 -0.37680399 0.011994 0.92621499
		 -0.25803101 0.051084999 0.96478498 -0.54027802 -0.055342998 0.839665 -0.525051 0.003031
		 0.85106498 -0.63347298 0.126038 0.76343101 -0.65089399 0.106667 0.751638 -0.48787799
		 -0.082148999 0.86903799 -0.54027802 -0.055342998 0.839665 -0.65089399 0.106667 0.751638
		 -0.620776 0.049858999 0.78240103 -0.525051 0.003031 0.85106498 -0.53628403 0.031372
		 0.843454 -0.57798201 0.103335 0.80948102 -0.63347298 0.126038 0.76343101 -0.53628403
		 0.031372 0.843454 -0.43082601 0.14124 0.89131403 -0.42702699 0.084596001 0.90027303
		 -0.57798201 0.103335 0.80948102 -0.12376 0.205107 0.97088301 0.096654996 0.061521001
		 0.993415 -0.085674003 -0.170343 0.98165298 -0.21115699 -0.0051520001 0.97743899 0.096654996
		 0.061521001 0.993415 0.23531 -0.188813 0.95340401 -0.029198 -0.32138899 0.94649702
		 -0.085674003 -0.170343 0.98165298 -0.409527 -0.075616002 0.909159 -0.48787799 -0.082148999
		 0.86903799 -0.620776 0.049858999 0.78240103 -0.556849 -0.014299 0.83049101 -0.409527
		 -0.075616002 0.909159 -0.556849 -0.014299 0.83049101 -0.492731 -0.017142 0.870013
		 -0.34964499 -0.038104001 0.93610698 0.107357 -0.72281998 0.68264598 -0.097896002
		 -0.69167 0.71554798 -0.086232997 -0.87672698 0.47319499 0.050466999 -0.88893199 0.45525199
		 -0.45179901 -0.51658201 0.72733802 -0.39736801 -0.66250402 0.63497001 -0.34137401
		 -0.782897 0.52012998 -0.55389702 -0.42043799 0.71863103 -0.43085799 -0.263111 0.86321199
		 -0.284796 -0.74633998 0.60155499 -0.097896002 -0.69167 0.71554798 -0.105701 -0.209709
		 0.97203398 -0.087661996 -0.46960801 0.87851202 -0.30465499 -0.43834999 0.84559703
		 0.13409001 -0.54079998 0.83039498 0.029902 -0.80165797 0.59703398 0.187231 -0.76290601
		 0.61880499 0.125246 -0.85062099 0.51064497 0.087357 -0.83053702 0.55006999 0.154579
		 -0.79350501 0.58860397 0.187231 -0.76290601 0.61880499 0.154579 -0.79350501 0.58860397
		 0.27058601 -0.50847203 0.81746 0.29961199 -0.418672 0.85729098 -0.133246 0.108306
		 0.985147 -0.179305 0.055054002 0.982252 0.025991 0.090847999 0.99552602 0.047662001
		 0.178362 0.98281002 -0.45176199 0.148302 0.87972599 -0.441677 0.27044901 0.85544097
		 -0.39874199 0.221157 0.88999701 -0.376775 0.118228 0.91872901 -0.546637 -0.105373
		 0.83071399 -0.47540101 0.111213 0.872711 -0.54237199 -0.166447 0.82348502 -0.31983399
		 -0.56374198 0.76151198 -0.10027 -0.64585 0.75685197 -0.086232997 -0.87672698 0.47319499
		 -0.25718999 -0.84556198 0.46784499 -0.30336601 -0.603127 0.73770398 0.050466999 -0.88893199
		 0.45525199 0.076286003 -0.72654998 0.68286598 0.192909 -0.54422802 0.81645697 0.125246
		 -0.85062099 0.51064497 0.047662001 0.178362 0.98281002 0.025991 0.090847999 0.99552602
		 0.12693 0.20939399 0.969558 0.145531 0.26752499 0.95249701 -0.47540101 0.111213 0.872711
		 -0.546637 -0.105373 0.83071399 -0.554658 0.132737 0.82142299 -0.4835 0.090993002
		 0.87060201 -0.54123002 -0.39818701 0.740619 -0.35352799 -0.746373 0.56386602 -0.31983399
		 -0.56374198 0.76151198 -0.54237199 -0.166447 0.82348502 -0.4835 0.090993002 0.87060201
		 -0.554658 0.132737 0.82142299 -0.48440701 0.20716099 0.849962 -0.46057099 0.123205
		 0.879031 0.201004 -0.612661 0.764359 0.204952 -0.37978199 0.90208697 0.153769 0.229075
		 0.96118701 0.172415 0.246868 0.95358801 -0.086232997 -0.87672698 0.47319499 -0.10027
		 -0.64585 0.75685197 0.076286003 -0.72654998 0.68286598 0.050466999 -0.88893199 0.45525199
		 -0.492731 -0.017142 0.870013 -0.37680399 0.011994 0.92621499 -0.27750099 -0.047228999
		 0.95956397 -0.34964499 -0.038104001 0.93610698 -0.375554 -0.011452 0.92672998 -0.217976
		 -0.040212002 0.97512501 -0.34964499 -0.038104001 0.93610698 -0.27750099 -0.047228999
		 0.95956397 -0.217976 -0.040212002 0.97512501 -0.375554 -0.011452 0.92672998 -0.615632
		 0.007526 0.78799802 -0.34753299 0.024235999 0.93735498 -0.56829399 0.160862 0.80694801;
	setAttr ".n[332:497]" -type "float3"  -0.441677 0.27044901 0.85544097 -0.48440701
		 0.20716099 0.849962 -0.64289403 0.17801701 0.744982 -0.441677 0.27044901 0.85544097
		 -0.45176199 0.148302 0.87972599 -0.46057099 0.123205 0.879031 -0.48440701 0.20716099
		 0.849962 -0.463166 0.149543 0.873564 -0.43085799 -0.263111 0.86321199 -0.105701 -0.209709
		 0.97203398 -0.088970996 0.219787 0.97148198 -0.049068999 -0.109186 0.99281001 -0.239016
		 -0.111609 0.96458 -0.217976 -0.040212002 0.97512501 -0.34753299 0.024235999 0.93735498
		 0.206567 -0.053879999 0.97694802 0.093140997 0.12624399 0.98761702 0.13314401 0.065613002
		 0.988922 0.181242 -0.057512999 0.98175502 0.206567 -0.053879999 0.97694802 0.181242
		 -0.057512999 0.98175502 -0.083728999 0.15206701 0.98481703 -0.19828799 0.26484999
		 0.94368201 -0.34964499 -0.038104001 0.93610698 -0.217976 -0.040212002 0.97512501
		 -0.239016 -0.111609 0.96458 -0.409527 -0.075616002 0.909159 -0.19828799 0.26484999
		 0.94368201 -0.083728999 0.15206701 0.98481703 -0.46520999 0.332311 0.82045603 -0.569664
		 0.436932 0.69611299 0.145531 0.26752499 0.95249701 0.12693 0.20939399 0.969558 0.172415
		 0.246868 0.95358801 0.153769 0.229075 0.96118701 -0.34673101 -0.100913 0.93251997
		 -0.25803101 0.051084999 0.96478498 -0.29014701 0.089887001 0.95275098 -0.37047899
		 -0.20865101 0.90510201 -0.52375001 -0.155457 0.83756799 -0.34673101 -0.100913 0.93251997
		 -0.37047899 -0.20865101 0.90510201 -0.405687 -0.27857399 0.87052602 -0.540259 -0.068823002
		 0.83868003 -0.52375001 -0.155457 0.83756799 -0.405687 -0.27857399 0.87052602 -0.36583999
		 -0.15860499 0.91706401 -0.376775 0.118228 0.91872901 -0.39874199 0.221157 0.88999701
		 -0.32736 0.095964998 0.940014 -0.29641899 0.112529 0.94840503 -0.32736 0.095964998
		 0.940014 -0.39874199 0.221157 0.88999701 -0.45635599 0.145124 0.87788302 -0.37047899
		 -0.20865101 0.90510201 -0.29014701 0.089887001 0.95275098 -0.268419 0.064591996 0.96113402
		 -0.233786 -0.2203 0.94700199 -0.19828799 0.26484999 0.94368201 -0.569664 0.436932
		 0.69611299 -0.64027798 0.31383601 0.70110703 -0.30179301 0.111792 0.94679701 -0.179305
		 0.055054002 0.982252 -0.133246 0.108306 0.985147 -0.29641899 0.112529 0.94840503
		 -0.32736 0.095964998 0.940014 -0.190605 -0.31189901 0.93080002 -0.19009501 -0.192394
		 0.96272999 -0.36583999 -0.15860499 0.91706401 -0.405687 -0.27857399 0.87052602 -0.233786
		 -0.2203 0.94700199 -0.190605 -0.31189901 0.93080002 -0.405687 -0.27857399 0.87052602
		 -0.37047899 -0.20865101 0.90510201 0.206567 -0.053879999 0.97694802 -0.19828799 0.26484999
		 0.94368201 -0.30179301 0.111792 0.94679701 0.157536 -0.107734 0.981619 0.157536 -0.107734
		 0.981619 0.102955 -0.17573699 0.97903901 0.093140997 0.12624399 0.98761702 0.206567
		 -0.053879999 0.97694802 0.102955 -0.17573699 0.97903901 -0.30465499 -0.43834999 0.84559703
		 -0.060830999 0.43126699 0.90017098 0.093140997 0.12624399 0.98761702 -0.546637 -0.105373
		 0.83071399 -0.31983399 -0.56374198 0.76151198 -0.39736801 -0.66250402 0.63497001
		 -0.47867599 -0.34635901 0.80678701 -0.34137401 -0.782897 0.52012998 -0.39736801 -0.66250402
		 0.63497001 -0.31983399 -0.56374198 0.76151198 -0.35352799 -0.746373 0.56386602 -0.097896002
		 -0.69167 0.71554798 -0.284796 -0.74633998 0.60155499 -0.25718999 -0.84556198 0.46784499
		 -0.086232997 -0.87672698 0.47319499 0.201004 -0.612661 0.764359 -0.087661996 -0.46960801
		 0.87851202 0.029902 -0.80165797 0.59703398 0.050466999 -0.88893199 0.45525199 0.125246
		 -0.85062099 0.51064497 0.187231 -0.76290601 0.61880499 0.107357 -0.72281998 0.68264598
		 -0.441677 0.27044901 0.85544097 -0.56829399 0.160862 0.80694801 -0.45635599 0.145124
		 0.87788302 -0.39874199 0.221157 0.88999701 -0.554658 0.132737 0.82142299 -0.53028399
		 -0.183871 0.82764101 -0.64289403 0.17801701 0.744982 -0.48440701 0.20716099 0.849962
		 -0.47867599 -0.34635901 0.80678701 -0.53028399 -0.183871 0.82764101 -0.554658 0.132737
		 0.82142299 -0.546637 -0.105373 0.83071399 -0.30465499 -0.43834999 0.84559703 -0.087661996
		 -0.46960801 0.87851202 0.096160002 0.331559 0.93852103 -0.060830999 0.43126699 0.90017098
		 -0.43082601 0.14124 0.89131403 -0.463166 0.149543 0.873564 -0.088970996 0.219787
		 0.97148198 -0.12376 0.205107 0.97088301 -0.42702699 0.084596001 0.90027303 -0.43082601
		 0.14124 0.89131403 -0.12376 0.205107 0.97088301 -0.21115699 -0.0051520001 0.97743899
		 0.047662001 0.178362 0.98281002 0.086920999 0.183779 0.97911698 -0.115606 -0.019154999
		 0.99311 -0.133246 0.108306 0.985147 -0.376775 0.118228 0.91872901 -0.327786 0.14162
		 0.93407702 -0.36548501 0.082157999 0.927185 -0.45176199 0.148302 0.87972599 -0.47540101
		 0.111213 0.872711 -0.48012301 -0.150196 0.86424702 -0.54237199 -0.166447 0.82348502
		 0.192909 -0.54422802 0.81645697 0.076286003 -0.72654998 0.68286598 0.130261 -0.54308599
		 0.829512 0.18307699 -0.30189601 0.935597 0.145531 0.26752499 0.95249701 0.160381
		 0.30308601 0.93936998 0.086920999 0.183779 0.97911698 0.047662001 0.178362 0.98281002
		 -0.30336601 -0.603127 0.73770398 -0.22845501 -0.59393001 0.77139902 -0.077350996
		 -0.485093 0.87103498 -0.10027 -0.64585 0.75685197 -0.4835 0.090993002 0.87060201
		 -0.48012301 -0.150196 0.86424702 -0.47540101 0.111213 0.872711 -0.46057099 0.123205
		 0.879031 -0.48012301 -0.150196 0.86424702 -0.4835 0.090993002 0.87060201 -0.54237199
		 -0.166447 0.82348502 -0.48012301 -0.150196 0.86424702 -0.351679 -0.46315801 0.81351501
		 -0.54123002 -0.39818701 0.740619 -0.10027 -0.64585 0.75685197 -0.077350996 -0.485093
		 0.87103498 0.130261 -0.54308599 0.829512 0.076286003 -0.72654998 0.68286598;
	setAttr ".n[498:663]" -type "float3"  -0.45176199 0.148302 0.87972599 -0.36548501
		 0.082157999 0.927185 -0.48012301 -0.150196 0.86424702 -0.46057099 0.123205 0.879031
		 0.153769 0.229075 0.96118701 0.18411 -0.048216 0.981722 0.160381 0.30308601 0.93936998
		 0.145531 0.26752499 0.95249701 -0.29641899 0.112529 0.94840503 -0.25059199 0.050604999
		 0.96676898 -0.327786 0.14162 0.93407702 -0.376775 0.118228 0.91872901 -0.133246 0.108306
		 0.985147 -0.115606 -0.019154999 0.99311 -0.25059199 0.050604999 0.96676898 -0.29641899
		 0.112529 0.94840503 0.086920999 0.183779 0.97911698 -0.042118002 -0.168597 0.98478502
		 -0.115606 -0.019154999 0.99311 -0.327786 0.14162 0.93407702 -0.042118002 -0.168597
		 0.98478502 -0.36548501 0.082157999 0.927185 0.130261 -0.54308599 0.829512 -0.042118002
		 -0.168597 0.98478502 0.18307699 -0.30189601 0.935597 0.160381 0.30308601 0.93936998
		 -0.042118002 -0.168597 0.98478502 0.086920999 0.183779 0.97911698 -0.351679 -0.46315801
		 0.81351501 -0.042118002 -0.168597 0.98478502 -0.22845501 -0.59393001 0.77139902 -0.48012301
		 -0.150196 0.86424702 -0.042118002 -0.168597 0.98478502 -0.351679 -0.46315801 0.81351501
		 -0.077350996 -0.485093 0.87103498 -0.042118002 -0.168597 0.98478502 0.130261 -0.54308599
		 0.829512 -0.36548501 0.082157999 0.927185 -0.042118002 -0.168597 0.98478502 -0.48012301
		 -0.150196 0.86424702 0.18411 -0.048216 0.981722 -0.042118002 -0.168597 0.98478502
		 0.160381 0.30308601 0.93936998 -0.25059199 0.050604999 0.96676898 -0.042118002 -0.168597
		 0.98478502 -0.327786 0.14162 0.93407702 -0.115606 -0.019154999 0.99311 -0.042118002
		 -0.168597 0.98478502 -0.25059199 0.050604999 0.96676898 0.107376 -0.26246899 0.95894802
		 -0.163379 -0.082191996 0.98313397 -0.58877897 0.047123 0.80691999 -0.32816899 -0.26297399
		 0.90727597 0.32792699 -0.26495999 0.90678602 0.23380899 -0.19377001 0.952779 -0.163379
		 -0.082191996 0.98313397 0.107376 -0.26246899 0.95894802 0.32792699 -0.26495999 0.90678602
		 0.27058601 -0.50847203 0.81746 0.13409001 -0.54079998 0.83039498 0.23380899 -0.19377001
		 0.952779 0.154579 -0.79350501 0.58860397 0.029902 -0.80165797 0.59703398 0.13409001
		 -0.54079998 0.83039498 0.27058601 -0.50847203 0.81746 0.087357 -0.83053702 0.55006999
		 0.201004 -0.612661 0.764359 0.029902 -0.80165797 0.59703398 0.154579 -0.79350501
		 0.58860397 0.204952 -0.37978199 0.90208697 0.201004 -0.612661 0.764359 0.087357 -0.83053702
		 0.55006999 -0.54123002 -0.39818701 0.740619 -0.351679 -0.46315801 0.81351501 -0.22845501
		 -0.59393001 0.77139902 -0.30336601 -0.603127 0.73770398 -0.25718999 -0.84556198 0.46784499
		 -0.35352799 -0.746373 0.56386602 -0.54123002 -0.39818701 0.740619 -0.30336601 -0.603127
		 0.73770398 -0.284796 -0.74633998 0.60155499 -0.34137401 -0.782897 0.52012998 -0.35352799
		 -0.746373 0.56386602 -0.25718999 -0.84556198 0.46784499 -0.55389702 -0.42043799 0.71863103
		 -0.34137401 -0.782897 0.52012998 -0.284796 -0.74633998 0.60155499 -0.43085799 -0.263111
		 0.86321199 -0.042118002 -0.168597 0.98478502 -0.077350996 -0.485093 0.87103498 -0.22845501
		 -0.59393001 0.77139902 -0.615632 0.007526 0.78799802 -0.540259 -0.068823002 0.83868003
		 -0.45635599 0.145124 0.87788302 -0.56829399 0.160862 0.80694801 -0.45635599 0.145124
		 0.87788302 -0.540259 -0.068823002 0.83868003 -0.36583999 -0.15860499 0.91706401 -0.32736
		 0.095964998 0.940014 -0.19009501 -0.192394 0.96272999 -0.179305 0.055054002 0.982252
		 -0.32736 0.095964998 0.940014 -0.36583999 -0.15860499 0.91706401 0.025991 0.090847999
		 0.99552602 -0.179305 0.055054002 0.982252 -0.19009501 -0.192394 0.96272999 0.0042989999
		 -0.15178099 0.98840499 0.12693 0.20939399 0.969558 0.025991 0.090847999 0.99552602
		 0.0042989999 -0.15178099 0.98840499 0.127905 -0.021411 0.99155498 0.096160002 0.331559
		 0.93852103 0.172415 0.246868 0.95358801 0.12693 0.20939399 0.969558 0.108496 0.33469599
		 0.936059 -0.47867599 -0.34635901 0.80678701 -0.136867 -0.485425 0.86349899 -0.048845001
		 -0.41671801 0.90772301 -0.53028399 -0.183871 0.82764101 -0.53028399 -0.183871 0.82764101
		 -0.048845001 -0.41671801 0.90772301 -0.049068999 -0.109186 0.99281001 -0.53028399
		 -0.183871 0.82764101 -0.049068999 -0.109186 0.99281001 -0.34753299 0.024235999 0.93735498
		 -0.64289403 0.17801701 0.744982 -0.615632 0.007526 0.78799802 -0.56829399 0.160862
		 0.80694801 -0.64289403 0.17801701 0.744982 -0.34753299 0.024235999 0.93735498 0.093140997
		 0.12624399 0.98761702 -0.060830999 0.43126699 0.90017098 0.096160002 0.331559 0.93852103
		 0.108496 0.33469599 0.936059 -0.47867599 -0.34635901 0.80678701 -0.39736801 -0.66250402
		 0.63497001 -0.45179901 -0.51658201 0.72733802 -0.136867 -0.485425 0.86349899 0.204952
		 -0.37978199 0.90208697 0.087357 -0.83053702 0.55006999 0.125246 -0.85062099 0.51064497
		 0.192909 -0.54422802 0.81645697 0.18411 -0.048216 0.981722 0.204952 -0.37978199 0.90208697
		 0.192909 -0.54422802 0.81645697 0.18307699 -0.30189601 0.935597 -0.042118002 -0.168597
		 0.98478502 0.18411 -0.048216 0.981722 0.18307699 -0.30189601 0.935597 0.093140997
		 0.12624399 0.98761702 0.108496 0.33469599 0.936059 0.13314401 0.065613002 0.988922
		 0.13314401 0.065613002 0.988922 0.108496 0.33469599 0.936059 0.12693 0.20939399 0.969558
		 0.127905 -0.021411 0.99155498 0.18411 -0.048216 0.981722 0.153769 0.229075 0.96118701
		 0.204952 -0.37978199 0.90208697 0.096160002 0.331559 0.93852103 -0.087661996 -0.46960801
		 0.87851202 0.201004 -0.612661 0.764359 0.172415 0.246868 0.95358801 -0.128673 -0.20788901
		 0.969652 -0.24130701 -0.044142 0.96944499 -0.21115699 -0.0051520001 0.97743899;
	setAttr ".n[664]" -type "float3"  -0.085674003 -0.170343 0.98165298;
	setAttr -s 172 -ch 665 ".fc[0:171]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 0 1 2 3
		f 4 4 5 6 7
		mu 0 4 4 5 6 7
		f 4 8 9 10 -1
		mu 0 4 0 8 9 1
		f 4 11 12 13 14
		mu 0 4 10 11 12 13
		f 4 15 16 17 18
		mu 0 4 14 15 16 17
		f 4 -16 19 20 21
		mu 0 4 15 14 18 19
		f 4 -12 22 -21 23
		mu 0 4 11 10 19 18
		f 4 -18 24 25 26
		mu 0 4 17 16 20 21
		f 4 27 28 29 30
		mu 0 4 22 23 24 25
		f 4 31 32 33 34
		mu 0 4 26 27 28 29
		f 4 35 -29 36 37
		mu 0 4 30 24 23 31
		f 4 38 39 40 41
		mu 0 4 32 33 34 35
		f 4 -26 42 -38 43
		mu 0 4 21 20 30 31
		f 4 44 -40 45 46
		mu 0 4 36 34 33 37
		f 4 -35 47 -7 48
		mu 0 4 26 29 7 6
		f 4 -42 49 -33 50
		mu 0 4 32 35 28 27
		f 4 -31 51 52 53
		mu 0 4 22 25 38 39
		f 4 -53 54 -47 55
		mu 0 4 39 38 36 37
		f 4 -14 56 57 58
		mu 0 4 13 12 40 41
		f 4 59 -5 60 -3
		mu 0 4 2 5 4 3
		f 4 61 62 63 64
		mu 0 4 42 43 44 45
		f 4 65 -65 66 67
		mu 0 4 46 42 45 47
		f 4 68 69 70 71
		mu 0 4 48 49 50 51
		f 4 72 73 -69 74
		mu 0 4 52 53 49 48
		f 4 75 -73 76 77
		mu 0 4 54 53 52 55
		f 4 -78 78 79 80
		mu 0 4 54 55 56 57
		f 4 81 -80 82 83
		mu 0 4 58 57 56 59
		f 4 84 85 86 87
		mu 0 4 60 61 62 63
		f 4 88 89 90 91
		mu 0 4 64 65 66 67
		f 4 92 -92 93 94
		mu 0 4 68 64 67 69
		f 4 95 -95 96 97
		mu 0 4 70 68 69 71
		f 4 -67 98 99 100
		mu 0 4 47 45 72 73
		f 4 101 102 -99 -64
		mu 0 4 44 74 72 45
		f 4 -100 103 104 105
		mu 0 4 73 72 75 76
		f 4 106 107 108 109
		mu 0 4 77 78 79 80
		f 3 110 111 -108
		mu 0 3 78 81 79
		f 4 -85 112 113 114
		mu 0 4 61 60 82 83
		f 4 -97 115 116 117
		mu 0 4 71 69 84 85
		f 4 -94 118 119 -116
		mu 0 4 69 67 86 84
		f 4 120 -119 -91 121
		mu 0 4 87 86 67 66
		f 4 -83 122 123 124
		mu 0 4 59 56 88 89
		f 4 -79 125 126 -123
		mu 0 4 56 55 90 88
		f 4 -77 127 128 -126
		mu 0 4 55 52 91 90
		f 4 -72 129 130 131
		mu 0 4 48 51 92 93
		f 4 -68 132 133 134
		mu 0 4 46 47 94 95
		f 4 -132 135 -128 -75
		mu 0 4 48 93 91 52
		f 4 136 -106 137 138
		mu 0 4 96 73 76 97
		f 4 -110 139 140 141
		mu 0 4 77 80 98 99
		f 4 142 -133 -101 -137
		mu 0 4 96 94 47 73
		f 4 -139 143 -2 144
		mu 0 4 96 97 2 1
		f 4 -141 145 -6 146
		mu 0 4 99 98 6 5
		f 4 -121 147 -46 148
		mu 0 4 86 87 37 33
		f 4 -120 -149 -39 149
		mu 0 4 84 86 33 32
		f 4 -117 -150 -51 150
		mu 0 4 85 84 32 27
		f 4 -114 151 -28 152
		mu 0 4 83 82 23 22
		f 4 -129 153 -20 154
		mu 0 4 90 91 18 14
		f 4 -127 -155 -19 155
		mu 0 4 88 90 14 17
		f 4 -136 156 -24 -154
		mu 0 4 91 93 11 18
		f 4 -131 157 -13 -157
		mu 0 4 93 92 12 11
		f 4 -134 158 159 160
		mu 0 4 95 94 9 40
		f 4 -143 -145 -11 -159
		mu 0 4 94 96 1 9
		f 4 -124 -156 -27 161
		mu 0 4 89 88 17 21
		f 4 -162 -44 162 163
		mu 0 4 89 21 31 100
		f 4 -63 164 165 166
		mu 0 4 44 43 101 102
		f 4 167 168 169 -74
		mu 0 4 53 103 104 49
		f 4 170 171 -62 172
		mu 0 4 50 105 43 42
		f 4 173 -111 174 175
		mu 0 4 106 81 78 107
		f 4 176 177 178 179
		mu 0 4 74 108 109 110
		f 4 -180 180 -104 -103
		mu 0 4 74 110 75 72
		f 4 181 182 183 184
		mu 0 4 111 112 113 114
		f 4 185 186 187 188
		mu 0 4 115 116 117 118
		f 4 189 190 191 192
		mu 0 4 119 120 121 122
		f 4 193 194 195 196
		mu 0 4 123 101 124 125
		f 4 197 198 199 200
		mu 0 4 102 126 127 108
		f 4 -184 201 202 203
		mu 0 4 114 113 128 129
		f 4 -190 204 205 206
		mu 0 4 120 119 130 131
		f 4 207 208 -192 209
		mu 0 4 132 133 122 121
		f 4 -206 210 211 212
		mu 0 4 131 130 134 135
		f 4 213 214 215 216
		mu 0 4 136 137 138 139
		f 4 -194 217 -198 -166
		mu 0 4 101 123 126 102
		f 4 -37 -152 218 -163
		mu 0 4 31 23 82 100
		f 4 219 220 -219 -113
		mu 0 4 60 140 100 82
		f 4 -220 -88 221 222
		mu 0 4 140 60 63 141
		f 4 223 224 225 226
		mu 0 4 142 116 134 143
		f 4 -186 227 -212 -225
		mu 0 4 116 115 135 134
		f 4 -71 -173 -66 228
		mu 0 4 51 50 42 46
		f 4 -84 229 -223 230
		mu 0 4 58 59 140 141
		f 4 231 232 -98 233
		mu 0 4 144 145 70 71
		f 4 -234 -118 234 235
		mu 0 4 144 71 85 146
		f 4 -221 -230 -125 -164
		mu 0 4 100 140 59 89
		f 4 -235 -151 -32 236
		mu 0 4 146 85 27 26
		f 4 -203 237 -216 238
		mu 0 4 129 128 139 138
		f 4 -153 -54 239 240
		mu 0 4 83 22 39 147
		f 4 -115 -241 241 242
		mu 0 4 61 83 147 148
		f 4 -86 -243 243 244
		mu 0 4 62 61 148 149
		f 4 -188 245 246 247
		mu 0 4 118 117 150 151
		f 3 -246 248 249
		mu 0 3 150 117 152
		f 4 -240 -56 -148 250
		mu 0 4 147 39 37 87
		f 4 -237 -49 -146 251
		mu 0 4 146 26 6 98
		f 4 -182 252 -247 253
		mu 0 4 112 111 151 150
		f 4 -90 254 -244 255
		mu 0 4 66 65 149 148
		f 4 -122 -256 -242 -251
		mu 0 4 87 66 148 147
		f 4 -236 -252 -140 256
		mu 0 4 144 146 98 80
		f 4 -109 257 -232 -257
		mu 0 4 80 79 145 144
		f 4 -112 258 259 -258
		mu 0 4 79 81 153 145
		f 4 -193 260 261 262
		mu 0 4 119 122 103 154
		f 4 -169 -261 -209 263
		mu 0 4 104 103 122 133
		f 4 -172 264 -195 -165
		mu 0 4 43 105 124 101
		f 3 265 -176 266
		mu 0 3 136 106 107
		f 4 -201 -177 -102 -167
		mu 0 4 102 108 74 44
		f 4 -224 267 -249 -187
		mu 0 4 116 142 152 117
		f 4 268 269 -226 -211
		mu 0 4 130 155 143 134
		f 4 270 -269 -205 -263
		mu 0 4 154 155 130 119
		f 4 -174 271 272 -259
		mu 0 4 81 106 156 153
		f 4 -130 -229 -135 273
		mu 0 4 92 51 46 95
		f 4 -158 -274 -161 -57
		mu 0 4 12 92 95 40
		f 4 274 275 276 -185
		mu 0 4 114 157 158 111
		f 4 277 278 279 -189
		mu 0 4 118 159 160 115
		f 3 280 281 -191
		mu 0 3 120 161 121
		f 4 -199 282 283 284
		mu 0 4 127 126 162 163
		f 4 285 286 -275 -204
		mu 0 4 129 164 157 114
		f 4 287 288 289 -197
		mu 0 4 125 165 166 123
		f 3 290 -281 -207
		mu 0 3 131 161 120
		f 3 291 -291 -213
		mu 0 3 135 161 131
		f 4 -282 292 293 -210
		mu 0 4 121 161 167 132
		f 4 -290 294 -283 -218
		mu 0 4 123 166 162 126
		f 4 -280 295 -292 -228
		mu 0 4 115 160 161 135
		f 4 296 297 -286 -239
		mu 0 4 138 168 164 129
		f 4 298 299 -278 -248
		mu 0 4 151 169 159 118
		f 4 -277 300 -299 -253
		mu 0 4 111 158 169 151
		f 3 301 302 -276
		mu 0 3 157 170 158
		f 3 303 304 -279
		mu 0 3 159 170 160
		f 3 305 306 -284
		mu 0 3 162 170 163
		f 3 307 -302 -287
		mu 0 3 164 170 157
		f 3 308 309 310
		mu 0 3 167 170 165
		f 3 311 -309 -293
		mu 0 3 161 170 167
		f 3 312 -306 -295
		mu 0 3 166 170 162
		f 3 -305 -312 -296
		mu 0 3 160 170 161
		f 3 313 -308 -298
		mu 0 3 168 170 164
		f 3 314 -304 -300
		mu 0 3 169 170 159
		f 3 -303 -315 -301
		mu 0 3 158 170 169
		f 4 315 -147 -60 -144
		mu 0 4 97 99 5 2
		f 4 316 -142 -316 -138
		mu 0 4 76 77 99 97
		f 4 -105 317 -107 -317
		mu 0 4 76 75 78 77
		f 4 318 -175 -318 -181
		mu 0 4 110 107 78 75
		f 4 319 -267 -319 -179
		mu 0 4 109 136 107 110
		f 3 -214 -320 320
		mu 0 3 137 136 109
		f 4 -294 -311 -288 321
		mu 0 4 132 167 165 125
		f 4 322 -208 -322 -196
		mu 0 4 124 133 132 125
		f 4 323 -264 -323 -265
		mu 0 4 105 104 133 124
		f 4 -170 -324 -171 -70
		mu 0 4 49 104 105 50
		f 3 -313 -289 -310
		mu 0 3 170 166 165
		f 4 -87 324 -268 325
		mu 0 4 63 62 152 142
		f 4 -325 -245 326 -250
		mu 0 4 152 62 149 150
		f 4 327 -254 -327 -255
		mu 0 4 65 112 150 149
		f 4 -183 -328 -89 328
		mu 0 4 113 112 65 64
		f 4 -202 -329 -93 329
		mu 0 4 128 113 64 68
		f 4 330 -238 331 332
		mu 0 4 156 139 128 171
		f 4 333 -81 334 -271
		mu 0 4 154 54 57 155
		f 3 -335 -82 335
		mu 0 3 155 57 58
		f 4 -336 -231 336 -270
		mu 0 4 155 58 141 143
		f 4 -326 -227 -337 -222
		mu 0 4 63 142 143 141
		f 4 -260 -273 -333 337
		mu 0 4 145 153 156 171
		f 4 -262 -168 -76 -334
		mu 0 4 154 103 53 54
		f 4 -321 -178 -200 338
		mu 0 4 137 109 108 127
		f 4 339 -339 -285 340
		mu 0 4 168 137 127 163
		f 3 -314 -341 -307
		mu 0 3 170 168 163
		f 3 -338 341 -233
		mu 0 3 145 171 70
		f 4 -342 -332 -330 -96
		mu 0 4 70 171 128 68
		f 3 -297 -215 -340
		mu 0 3 168 138 137
		f 4 -272 -266 -217 -331
		mu 0 4 156 106 136 139
		f 4 342 -58 -160 -10
		mu 0 4 8 41 40 9;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vraySeparator_vray_subdivision" -type "string" "";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "504DE5CB-48E7-ED7B-A6AE-438D6561A74A";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "FC82A312-454D-B764-CDE0-2896FD1BEA24";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "CDD7B100-4FFB-675D-38E6-EDBD1D5B26FA";
createNode displayLayerManager -n "layerManager";
	rename -uid "1D3EBA20-4B7F-557E-444A-27A23A04876A";
createNode displayLayer -n "defaultLayer";
	rename -uid "89C9AD83-4809-C4B1-4D1B-A2A551565337";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "130FE952-4612-F07B-DFC8-F697DCADA1B4";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "D82EEE72-431B-4471-D612-D2A063594291";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "51FC6946-4FB1-B49B-A2E5-A7B720CD1343";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".wi" 1000;
	setAttr ".he" 1000;
	setAttr ".aspr" 1;
	setAttr ".aspl" no;
	setAttr ".jpegq" 100;
	setAttr ".be" 2;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 228 907 14 451 650 538 645
		 451 650 151 181 -1073724351 1 0 0 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 795 1
		 3 1 -1121277312 0 0 0 1 0 5 0 1065353216 3
		 1 0 0 0 0 1 0 5 0 1065353216 3 1
		 1065353216 0 0 0 1 0 5 0 1065353216 1 3 2
		 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0 1
		 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383 0
		 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0 -1097805629 -1097805629 1049678019
		 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2 1
		 2 -1 0 0 0 1869047123 1230315621 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 16777215 0 70 1 32 6
		 1819635240 403820 1848115200 694971509 0 1 1 0 0 0 256 256
		 0 0 0 0 256 256 0 0 2816 1852132352 1717978483 1937007461
		 256 0 256 0 -1610612736 -1610612671 -2147483583 64 0 0 1073741824 64
		 0 0 256 0 256 1207959552 -1610612670 321 0 0 0 0
		 21037056 0 4243456 0 0 0 0 4210688 0 16777216 16777216 0
		 0 0 16777216 0 0 0 0 0 0 0 0 0
		 0 0 0 16777216 0 4573984 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "D:/bakeSubDbug.ma";
	setAttr ".rt_engineType" 3;
createNode ilrOptionsNode -s -n "TurtleRenderOptions";
	rename -uid "07C54CBB-4850-4491-2EF6-4CA42DDE981F";
lockNode -l 1 ;
createNode ilrUIOptionsNode -s -n "TurtleUIOptions";
	rename -uid "1DAFA06F-4BE7-AC22-1662-07ADB9C91D7C";
lockNode -l 1 ;
createNode ilrBakeLayerManager -s -n "TurtleBakeLayerManager";
	rename -uid "68A29413-4D52-3970-59C5-82AD180B41D3";
lockNode -l 1 ;
createNode ilrBakeLayer -s -n "TurtleDefaultBakeLayer";
	rename -uid "A813CE34-4E65-FDC1-3312-D2A489A0C214";
lockNode -l 1 ;
createNode shadingEngine -n "test:surfaceShader1SG";
	rename -uid "768158DF-4069-64C9-4B6F-97BCCD80165D";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "test:materialInfo1";
	rename -uid "23941138-4DA4-BD43-FBAA-36B1574D1D35";
createNode groupId -n "test:groupId1";
	rename -uid "8AE243C0-4B8F-474C-6879-99BD450730FD";
	setAttr ".ihi" 0;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "82CEB895-4248-BC5D-E75B-C180905329CE";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "C393AD7A-4178-EB8E-53C7-6293F0BEC6C0";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 0\n"
		+ "                -hulls 0\n                -grid 0\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 0\n                -fluids 0\n                -hairSystems 0\n                -follicles 0\n                -nCloths 0\n                -nParticles 0\n                -nRigids 0\n                -dynamicConstraints 0\n                -locators 1\n                -manipulators 1\n                -pluginShapes 0\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 0\n                -clipGhosts 0\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1027\n                -height 524\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n"
		+ "                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n"
		+ "            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 1\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1027\n            -height 524\n            -sceneRenderFilter 0\n            $editorName;\n"
		+ "        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1026\n                -height 523\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n"
		+ "            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n"
		+ "            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n"
		+ "            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1026\n            -height 523\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 0\n                -hulls 0\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 0\n                -fluids 0\n                -hairSystems 0\n                -follicles 0\n                -nCloths 0\n                -nParticles 0\n                -nRigids 0\n                -dynamicConstraints 0\n                -locators 1\n                -manipulators 1\n                -pluginShapes 0\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 0\n                -clipGhosts 0\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n"
		+ "                -width 1027\n                -height 523\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n"
		+ "            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 0\n            -hulls 0\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 1\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 0\n"
		+ "            -clipGhosts 0\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1027\n            -height 523\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n"
		+ "                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n"
		+ "                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 2059\n                -height 1094\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n"
		+ "            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 2059\n            -height 1094\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showAssignedMaterials 0\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n"
		+ "            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n"
		+ "                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n"
		+ "                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -showCurveNames 0\n                -showActiveCurveNames 0\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n"
		+ "                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -showCurveNames 0\n                -showActiveCurveNames 0\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n"
		+ "                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n"
		+ "            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n"
		+ "                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n"
		+ "                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n"
		+ "                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n"
		+ "                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"profilerPanel\" -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"contentBrowserPanel\" -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"VFBPanelType\" (localizedPanelLabel(\"V-Ray Frame Buffer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"VFBPanelType\" -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\n"
		+ "string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n"
		+ "                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n"
		+ "                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n                -objectFilterShowInHUD 1\n"
		+ "                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n"
		+ "            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tshapePanel -unParent -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tposePanel -unParent -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n"
		+ "                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n"
		+ "                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 2059\\n    -height 1094\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 2059\\n    -height 1094\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "77B1C512-4EA6-7142-3F1A-EBA46CB034D3";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -av -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr -av ".unw" 1;
	setAttr -k on ".etw";
	setAttr -k on ".tps";
	setAttr -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr -k on ".ihi";
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr -av ".aoam";
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
	setAttr -k on ".ihi";
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -k on ".ar";
	setAttr -av ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr -k on ".peie";
	setAttr -k on ".rv";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mot";
	setAttr -av -cb on ".mb";
	setAttr -av ".mbf";
	setAttr -k on ".mbso";
	setAttr -k on ".mbsc";
	setAttr -av -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -cb on ".prm";
	setAttr -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr -k on ".rcp";
	setAttr -k on ".icp";
	setAttr -k on ".ocp";
	setAttr -cb on ".hbl";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1000;
	setAttr -av ".h" 1000;
	setAttr -av ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1;
	setAttr -av -k on ".ldar";
	setAttr -cb on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -cb on ".isu";
	setAttr -cb on ".pdu";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -av -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "test:groupId1.id" "test:face_basicShape.iog.og[0].gid";
connectAttr "test:surfaceShader1SG.mwc" "test:face_basicShape.iog.og[0].gco";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "test:surfaceShader1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "test:surfaceShader1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":TurtleDefaultBakeLayer.idx" ":TurtleBakeLayerManager.bli[0]";
connectAttr ":TurtleRenderOptions.msg" ":TurtleDefaultBakeLayer.rset";
connectAttr "VRayMtl1.oc" "test:surfaceShader1SG.ss";
connectAttr "test:groupId1.msg" "test:surfaceShader1SG.gn" -na;
connectAttr "test:face_basicShape.iog.og[0]" "test:surfaceShader1SG.dsm" -na;
connectAttr "test:surfaceShader1SG.msg" "test:materialInfo1.sg";
connectAttr "VRayMtl1.msg" "test:materialInfo1.m";
connectAttr "test:surfaceShader1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of bakeSubDbug.ma
